body.login {
  background-color: #179F86; }

.login h1 a {
  background-image: url("../images/logos/zoo--white.svg");
  width: 250px;
  height: 120px;
  background-size: 250px 120px; }

.login label {
  font-size: 12px;
  color: #179F86; }

.login input[type="text"] {
  border-color: #179F86;
  border-radius: 4px; }

.login input[type="password"] {
  border-color: #179F86;
  border-radius: 4px; }

.login .button-primary {
  width: 120px;
  float: right;
  background-color: #179F86 !important;
  background: -o-linear-gradient(top, #179F86, #179F86);
  background-image: -ms-linear-gradient(top, #179F86 0%, #179F86 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #179F86;
  text-shadow: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-box-shadow: 0 1px 0 #ABACA5;
          box-shadow: 0 1px 0 #ABACA5; }

.login .button-primary:hover,
.login .button-primary:active,
.login .button-primary:focus {
  background-color: #19b195 !important;
  background: -o-linear-gradient(top, #19b195, #19b195);
  background-image: -ms-linear-gradient(top, #19b195 0%, #19b195 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #19b195;
  outline: 0 !important; }

p#nav a,
p#backtoblog a {
  color: #fff !important; }

.privacy-policy-page-link a {
  color: #fff; }
